@import 'https://fonts.googleapis.com/css?family=Love+Ya+Like+A+Sister';
@import 'https://fonts.googleapis.com/css?family=Roboto';

 /* Layout
----------------------------------------------------------------------------------------------------*/
.tm-navbar .tm-logo {
    max-width: 25%;
    margin: 20px 20px 20px 0;
}
.tm-navbar {
    border-bottom: 2px solid #56530c;
}
.tm-footer {
	color: #556e4d;
}
.tm-footer a {
	color: #828282;
}
.tm-totop-scroller:before {
    color: #ffffff;
	font-weight: bold;
}
.tm-totop-scroller {
    top: 75%;
}

.uk-button {
    text-transform: lowercase;
	border-radius: 5px;
}
.uk-button-primary {
    background-color: #b6c688;
}
.cc-popover a.wk-popover-toggle{  
width: 150px;  
height: 130px;  
display:block;  
background-size: contain;  
background-repeat: no-repeat;  
background: transparent;  
}

.cc-popover .uk-panel-box {
    padding: 20px;
	border-radius: 20px;
    background: #ffffff;
    color: #62615f;
    overflow: hidden;
    box-shadow: 0 2px 5px 0 rgba(160, 167, 169, 0.5);
}

.cc-popover .uk-dropdown-blank {
    width: 400px;
}
.tm-logo-small {
    padding: 0px;
}
.tm-sidebar-b img {
	border-radius: 20px;
	}

 /* Typography
----------------------------------------------------------------------------------------------------*/

.tm-logo h3 {
	line-height: 32px;
    margin: 0px;
    color: white;
    text-align: center;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.4);
}

.tm-logo-small h3 {
    font-size: 28px;
    line-height: 28px;
	margin: 0px;
}
hr {
	clear: both;
}
/* Form Styling*/
.uk-form-controls.formControls {
    margin: 5px 0px;
	display: inline-block;
}

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
    background: rgb(239, 239, 239);
	border-radius: 5px;
}

.uk-form select:focus, .uk-form textarea:focus, .uk-form input:not([type]):focus, .uk-form input[type="text"]:focus, .uk-form input[type="password"]:focus, .uk-form input[type="datetime"]:focus, .uk-form input[type="datetime-local"]:focus, .uk-form input[type="date"]:focus, .uk-form input[type="month"]:focus, .uk-form input[type="time"]:focus, .uk-form input[type="week"]:focus, .uk-form input[type="number"]:focus, .uk-form input[type="email"]:focus, .uk-form input[type="url"]:focus, .uk-form input[type="search"]:focus, .uk-form input[type="tel"]:focus, .uk-form input[type="color"]:focus {
    background: #d3dab8;
}

.uk-form input, .uk-form select, .uk-form textarea {
    border-radius: 5px;
}

/* Menus
----------------------------------------------------------------------------------------------------*/
.uk-navbar-nav > li.uk-active > a {
    color: #707543;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.4);
	}

.uk-navbar-nav > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 40px;
    padding: 0px 15px;
    line-height: 25px;
    color: #fff;
    font-size: 22px;
    font-family: 'Love Ya Like A Sister';
    font-weight: 400;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.4);
}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
    padding: 0 15px;
}
/* Modules
----------------------------------------------------------------------------------------------------*/

/* Responsive
----------------------------------------------------------------------------------------------------*/
/* Tablet and bigger */
@media (min-width: 100px) {

	
}

@media (min-width: 768px) {
	
	
}
/* Desktop and bigger */
@media (min-width: 960px) {
	
html {
    background: #EFEFEF url("../../../images/organic/background2.jpg") 50% 0 fixed no-repeat;
    background-size: cover;
}

.uk-navbar {
	background: #66C0F8 url("../../../images/organic/header_grass.jpg") 50% 100% repeat-x;
 }
 
 .tm-footer {
	background:  url("../../../images/organic/footer-bgr3.jpg") 50% 0% repeat-x;
	background-color: #daddbc;
 }
}
/* Large screen and bigger */
@media (min-width: 1220px) {

.tm-footer {
    margin-top: 20px;
	height: 115px;
}
.tm-footer-left, .tm-footer-right {
    margin-top: 75px;
}

  }

  
  /* HEXATEST */
  
/* Hexagons */
#hexGrid {
  overflow: hidden;
  width: 90%;
  margin: 0 auto;
  padding: 0.866% 0;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
}

#hexGrid:after {
  content: "";
  display: block;
  clear: both;
}

.hex {
  position: relative;
  list-style-type: none;
  float: left;
  overflow: hidden;
  visibility: hidden;
  outline: 1px solid transparent;  /* fix for jagged edges in FF on hover transition */
  transform: rotate(-60deg) skewY(30deg) translatez(-1px);
}

.hex * {
  position: absolute;
  visibility: visible;
  outline: 1px solid transparent;  /* fix for jagged edges in FF on hover transition */
}

.hexIn {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  overflow: hidden;
  transform: skewY(-30deg) rotate(60deg);
}
.invisible img {display: none;}
/*** HEX CONTENT **********************************************************************/

.hex img {
  left: -100%;
  right: -100%;
  width: auto;
  height: 100%;
  margin: 0 auto;
}

.hex h1,
.hex p {
  margin: 0;
  width: 102%;
  left: -1%;  /* prevent line on the right where background doesn't cover image */
  padding: 5%;
  box-sizing: border-box;
  background-color: rgba(0, 128, 128, 0.8);
  font-weight: 300;
  transition: transform .2s ease-out, opacity .3s ease-out;
}

.hex h1 {
  bottom: 50%;
  padding-top: 50%;
  font-size: 1.5em;
  z-index: 1;
  color: #FFF;
  transform: translateY(-100%) translatez(-1px);
}

.hex h1:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
  border-bottom: 1px solid #fff;
}

.hex p {
  top: 50%;
  padding-bottom: 50%;
  color: #FFF;
  transform: translateY(100%) translatez(-1px);
}


/*** HOVER EFFECT  **********************************************************************/

.hexIn:hover h1, .hexIn:focus h1, .hexIn:hover p, .hexIn:focus p {
  transform: translateY(0%) translatez(-1px);
}


/*** SPACING AND SIZING *****************************************************************/

@media (min-width:1201px) {  /* <- 2-3  hexagons per row */
  .hex {
    width: 32.666%;    /* = (100-2) / 3 */
    padding-bottom: 37.720%;    /* =  width / sin(60) */
  }
  .hex:nth-child(5n+1),
  .hex:nth-child(5n+2) {
    transform: translateX(50%) rotate(-60deg) skewY(30deg);
  }
  .hex:nth-child(5n+3),
  .hex:nth-child(5n+4),
  .hex:nth-child(5n+5) {
    margin-top: -8.564%;
    margin-bottom: -8.564%;
  }
  .hex:nth-child(5n+2),
  .hex:nth-child(5n+4) {
    margin-right: 1%;
    margin-left: 1%;
  }
  .hex:nth-child(5n+1) {
    margin-left: 0.5%;
  }
  .hex:nth-child(5n+3),
  .hex:nth-child(5n+6) {
    clear: left;
  }
}

@media (max-width: 1200px) {  /* <- 4-3  hexagons per row */
  .hex {
    width: 49.5%;    /* = (100-1) / 2 */
    padding-bottom: 57.158%;    /* =  width / sin(60) */
  }
  .hex:nth-child(3n+1) {
    transform: translateX(50%) rotate(-60deg) skewY(30deg);
  }
  .hex:nth-child(3n+2),
  .hex:nth-child(3n+3) {
    margin-top: -13.423%;
    margin-bottom: -13.423%;
  }
  .hex:nth-child(3n+1) {
    margin-left: 0.5%
  }
  .hex:nth-child(3n+3) {
    margin-left: 1%;
  }
  .hex:nth-child(3n+2),
  .hex:nth-child(3n+4) {
    clear: left;
  }
}

@media (max-width: 400px) {
  #hexGrid {
    font-size: 13px;
  }
}

/* End Hexagons */
/* fork on github button */
#fork{
  font-family: 'Raleway', sans-serif;
  position:fixed;
  top:0;
  left:0;
  color:#000;
  text-decoration:none;
  border:1px solid #000;
  padding:.5em .7em;
  margin:1%;
  transition: color .5s;
  overflow:hidden;
}
#fork:before {
  content: '';
  position: absolute;
  top: 0; left: 0;
  width: 130%; height: 100%;
  background: #000;
  z-index: -1;
  transform-origin:0 0 ;
  transform:translateX(-100%) skewX(-45deg);
  transition: transform .5s;
}
#fork:hover {
  color: #fff;
}
#fork:hover:before {
  transform: translateX(0) skewX(-45deg);
}